GACOLR(3NCARG)

NAME
GACOLR - Sets the values of internal parameters determining the color of various parts of the background.

SYNOPSIS
CALL GACOLR (KAXS,KLBL,KMJT,KMNT)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_gacolr (int kaxs, int klbl, int kmjt, int kmnt)

DESCRIPTION

KAXS, KLBL, KMJT, and KMNT
    (input expressions of type INTEGER) are new values for the internal parameters 'CAX', 'CLB', 'CMJ', and 'CMN', specifying the color indices to be used for the axes, the labels, the major ticks/grid lines, and the minor ticks/grid lines, respectively. Values less than zero imply that no call is to be done to set the color before drawing items of the associated type. The default value of each of the four internal parameters is -1.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to set the current value of Gridall parameters. For a complete list of parameters available in this utility, see the gridall_params man page.

ACCESS
To use GACOLR or c_gacolr, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: gridall, gridall_params, gagetc, gageti, gagetr, gasetc, gaseti, gasetr, grid, gridal, gridl, halfax, labmod, perim, periml, tick4, ticks, ncarg_cbind.

Hardcopy: NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.